View Issue Details

IDProjectCategoryView StatusLast Update
0000485CaseTalk ModelerModel Transformation (GLR)public2014-09-25 12:33
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000485: GLR is very slow
DescriptionDuring GLR the statusbar in the main window keeps flickering 'syncing repository' and the GLR proces takes very long, even on smaller models without any diagram window opened.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-09-25 12:33

administrator   ~0000291

Improved speed during GLR. Too many updates were fired. This slowed the new architecture where multiple repositories can be attached and displayed.

Issue History

Date Modified Username Field Change
2014-06-25 08:32 BCP Software New Issue
2014-06-25 08:32 BCP Software Status new => assigned
2014-06-25 08:32 BCP Software Assigned To => BCP Software
2014-06-25 09:01 BCP Software Summary GLR is still very slow => GLR is very slow
2014-09-25 12:33 BCP Software Note Added: 0000291
2014-09-25 12:33 BCP Software Status assigned => resolved
2014-09-25 12:33 BCP Software Fixed in Version => 8.1
2014-09-25 12:33 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)